@echo off

if exist fort.wad goto skip
if exist fort.002 goto itshere

echo.                                                 
echo This is the first of 2 zip files.  FORT2.ZIP must also be
echo downloaded to complete installation of FORTIFIED.
echo.
pause
goto toend

:itshere

echo.
echo 6 Megs of harddisk space required to build FORT.WAD.
echo.
echo Building FORT.WAD...
echo.

ren setup.ex_ setup.exe
ren fort.ex_ fort.exe
ren dos4gw.ex_ dos4gw.exe
copy /b fort.001 + fort.002 fort.wad
setup

:skip

fort

:toend
